\documentclass[11pt,a4paper]{article}

\usepackage{amssymb, amsthm, enumerate, amsmath, pictexwd, ../../yomcat}

\pagestyle{empty}

\theoremstyle{definition}
\newtheorem{Q}{Question}
\newtheorem*{sol}{Solution}
\newtheorem*{solution}{Solution}

\setlength\arraycolsep{2pt}
\setlength\headheight{0pt}
\setlength\headsep{0pt}
\setlength\textwidth{400pt}
\setlength\marginparwidth{0pt}

\makeatletter
\def\imod#1{\allowbreak\mkern10mu({\operator@font mod}\,\,#1)}
\makeatother

\setlength{\parskip}{1ex}
\setlength{\parindent}{0pt}

\begin{document}

\begin{center}
{\bf Victoria University of Wellington}\\[1ex]
{\bf School of Mathematics, Statistics \& Operations Research}\\
\end{center}

\hrule
MATH 431 \hfill
Assignment 3 \hfill
Michael Welsh (301012788)
\vspace{1ex}\hrule\vspace{1ex}

\begin{enumerate}[(1).]
	\item \begin{enumerate}[(a)]
		\item Let $e$ be the identity of $G$. Therefore $\tuple{e,e}$ is the identity of $U$. Then $\forall g \in G$ \begin{align*}
			\lambda(\tuple{e,e},g) &= ege^{-1} \\
			&= g \tag{$e$ is identity}
		\end{align*}
		Also, let $g \in G$. Then $\forall \tuple{a,b}, \tuple{c,d} \in U$
		\begin{align*}
			\lambda(\tuple{a,b},\lambda(\tuple{c,d},g)) &= \lambda(\tuple{a,b},cgd^{-1}) \\
			&= a(cgd^{-1})b^{-1} \\
			&= (ac)g(d^{-1}b^{-1}) \tag{Group operations are associative} \\
			&= (ac)g((bd)^{-1}) \tag{Fact about inverses} \\
			&= \lambda(\tuple{ac,bd},g) \\
			&= \lambda(\tuple{a,b}\tuple{c,d}, g)
		\end{align*}
		As these two properties are true, $\lambda$ is a group action. \pend
		\item $\tuple{a,e} \in A \times \{e\}$, $g \in G$. Then $\lambda(\tuple{a,e},g) = age^{-1} = age = ag$. So the bilateral classes are of the form $\{ag | g \in G\}$, which are also the right cosets of $A$. \pend
		\item $\tuple{g,g} \in \Delta$, $h \in G$. Then $\lambda(\tuple{g,g},h) = ghg^{-1}$. So the bilateral classes of $\Delta$ are the conjugacy classes of $G$. \pend
		\item \begin{align*}
			\lambda(\tuple{gbg^{-1}, b}, g) &= (gbg^{-1})g(b^{-1}) \\
			&= gb(g^{-1}g)b^{-1} \\
			&= gbeb^{-1} \\
			&= g(bb^{-1}) \\
			&= ge \\
			&= g
		\end{align*}
		So $\tuple{gbg^{-1},b} \in \textrm{Stab}(g)$, and therefore $\textrm{Stab}(g) \cong A \cap gBg^{-1}$. \pend
		\item We already know that $|G| = |{\rm Orb}(G)| \cdot |{\rm Stab}(G)|$. \\
		From (d), Stab($G$) $\cong$ $A \cap gBg^{-1}$, so $|\textrm{Stab}(G)| = |A \cap gBg^{-1}|$. Orb($G$) = $AgB$ by definition. $G = A \times B$, so $|G| = |A||B|$. Therefore, \[ |AgB| = \frac{|A||B|}{|A \cap gBg^{-1}|} \] \pend
	\end{enumerate}
	\item \begin{enumerate}[(a)]
		\item Let \tuple{a,b} be an element of $U$. Then $\lambda(\tuple{a,b},e) = aeb^{-1} = ab^{-1}$. Therefore $\textrm{Orb}_U(e) = \{ab^{-1} | a,b \in G \}$. Let $g$ be any element of $G$. \begin{align*}
			g(ab^{-1})g^{-1} &= (ga)(b^{-1}g^{-1}) \\
			&= (ga)(gb)^{-1}
		\end{align*}
		As $G$ is a group, it is closed, so $ga, gb \in G$ and therefore $(ga)(gb)^{-1} \in \textrm{Orb}_U(e)$, so $\textrm{Orb}_U(e) \lhd  G$. \pend
		\item First, show that $U_N$ is a subgroup of $G \times G$. \\
		Let $e$ be the identity of $G$. Then $ee^{-1} = e \in N$ as $N \lhd G$. So $\tuple{e,e} \in U_N$. \\
		Let \tuple{a,b} and \tuple{c,d} be elements of $U_N$. So \tuple{a,b}\tuple{c,d} = \tuple{ac,bd}. We already know that $ab^{-1}$ and $cd^{-1}$ are elements of $N$. As $N$ is normal, $acd^{-1}a^{-1} \in N$. As $N$ is closed under the group operation, $acd^{-1}a^{-1}ab^{-1} = acd^{-1}b^{-1} = (ac)(bd)^{-1} \in N$. Therefore $\tuple{ac,bd} \in U_N$ and $U_N$ is closed under the group operation.\\
		Let \tuple{a,b} be an element of $U_N$. Then $ab^{-1} \in N$. As $N$ is a group, it is closed under inverses, so $(ab^{-1})^{-1} = ba^{-1} \in N$, therefore $\tuple{b,a} = \tuple{a,b}^{-1} \in U_N$ and $U_N$ is closed under inverses. \\
		As these three conditions hold, $U_N \leq G \times G$. \\
		Now to show that $\Delta$ is contained in $U_N$. \\
		Let \tuple{g,g} be an element of $\Delta$. Then $gg^{-1} = e \in N$, so $\tuple{g,g} \in U_N$. Therefore $\Delta \subseteq U_N$. \pend
		\item Let \tuple{a,b} be an element of $U_N$. Then $\lambda(\tuple{a,b},e) = aeb^{-1} = ab^{-1}$. Therefore $\textrm{Orb}_{U_N}(e) = \{ab^{-1} | a,b \in N \} = N$. \pend
	\end{enumerate}
	\item \begin{enumerate}[(a)]
		\item
		\item
	\end{enumerate}
	\item \begin{enumerate}[(a)]
		\item
		\item Stab(\tuple{x,gy}) = $\{ g | g\tuple{x,gy} = \tuple{x,gy} \}$. Now $g\tuple{x,gy} = \tuple{gx,ggy}$. So, if $g \in \textrm{Stab}(\tuple{x,gy})$, then $gx = x$ and $ggy = gy$. From the first condition, $g \in \textrm{Stab}(x) = G_x$. From the second condition, $g \in \textrm{Stab}(gy) = gG_yg^{-1}$. Therefore $g \in G_x \cap gG_yg^{-1}$ and so Stab(\tuple{x,gy}) = $G_x \cap gG_yg^{-1}$. \pend
		\item
		\item
	\end{enumerate}
\end{enumerate}

\end{document}